
INDIR="/home/tiger/xgiga_dumpEmb_proj/embedding"
for split in dev train
do
    for k in 20
    do
        for slg in en zh fr
        do      
            command="python3 ../visualizeEmb.py -m retrievalGivenArray --system-files /home/tiger/xgiga_dumpEmb_encoder/embedding/encoder_${split}_${slg}/document_embedding.npy /home/tiger/xgiga_dumpEmb_proj/embedding/proj_wiki40b_${k}_${split}_${slg}/document_embedding.npy"
            $command
        done
    done
done
